    SELECT
        warp_id,
        warpSkyfile.skycell_id,
        warpSkyfile.tess_id
    FROM warpRun
    JOIN warpSkyfile 
        USING(warp_id)
    JOIN camRun
        USING(cam_id)
    JOIN chipRun
        USING(chip_id)
    JOIN rawExp
        USING(exp_id)
    WHERE
        warpRun.state = 'stop'
	AND warpSkyfile.ignored = 0
-- It seems like we should be grouping the results here but in fact we don't
-- want to do that as each warp_id may contain multiple skycells.  So a warp_id
-- may end up in more than one stackRun (for different skycells)
--    GROUP BY
--        warp_id

